Hostbill Plugin that works with Centova 3.x

Read 5741 times
Hostbill only supports Centova 2.x, looking for someone to create 3.x module.
If it already supports Centova Cast v2, you might want to contact the developer and see if they'll update it themselves.  The changes required to support v3 are minimal, so it seems a waste to create a new one.
Yes working for 2.8, and

3.x errors as "Error: Unable to authorize info call: Unable to access account for a11: Invalid username or password". It's developed by hostbill themselves and unfortunatly encrypted so I can't fix this. If you contact them directly it's pointless. I'll just use 2.8 :/
Any news for this solutions ??


This is last ok file that has been decoded, hostbill_version2015-01-02

Last Edit: March 04, 2015, 11:12:25 pm by systemn
If you want something to change your the better, start you thinking about how to do it . . .
Centova plugin for Hostbill again work :)
If you want something to change your the better, start you thinking about how to do it . . .